/*Desktop Styles*/
.mibc--taking-imfinzi .page-main__wrapper.page-main__wrapper--heading-block {
    margin: 44px auto 0;
}
.mibc--taking-imfinzi .page-heading__block {
    margin: 20px auto;
}
.mibc--taking-imfinzi h1.page-heading__heading {
    margin: 40px 0 40px;
}
.mibc--taking-imfinzi h1.page-heading__heading {
    font-family: "filson-pro";
    font-size: 40px;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.4px;
    text-align: center;
    color: #063A4C;
}
.mibc--taking-imfinzi .page-section__content-block--dark {
    background: #327096;
    max-width: 100%;
    width: 100%;
}
.mibc--taking-imfinzi .page-section__content-block {
    max-width: 940px;
    padding: 64px 0;
}
.mibc--taking-imfinzi .content-main__wrapper {
    max-width: 950px;
    margin: 0 auto;
}
.mibc--taking-imfinzi h2.column-content__heading {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.24px;
    color: #fff;
    margin: 0 0 40px;
    text-align: center;
}
.mibc--taking-imfinzi .column-content__container {
    display: flex;
    flex-direction: row;
    gap: 32px;
    justify-content: center;
}
.mibc--taking-imfinzi .column-content__item {
    display: flex;
    flex-direction: column;
    align-items: center;
    width: 192px;
    gap: 16px;
}
.mibc--taking-imfinzi img.column-content__img {
    width: 80px;
}
.mibc--taking-imfinzi p.column-content__txt {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #fff;
    text-align: center;
        margin: 0px;
}
.mibc--taking-imfinzi .page-section__content-block--light {
    background: #B8F0FF;
    max-width: 100%;
    width: 100%;
}
.mibc--taking-imfinzi .content-main__wrapper {
    max-width: 950px;
    margin: 0 auto;
}
.mibc--taking-imfinzi .page-section__content-block--light {
    background: #B8F0FF;
    max-width: 100%;
    width: 100%;
    padding: 64px 0 54px;
}
.mibc--taking-imfinzi h2.cards-content__heading {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    color: #063A4C;
    text-align: center;
    letter-spacing: 0.64px;
    margin: 0 0 40px;
}
.mibc--taking-imfinzi .mibc1 h2 {
    letter-spacing: 0.64px;
    margin: 10px 0 0;
}  
.mibc--taking-imfinzi .cards-content__container {
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
    position: relative;
    margin-bottom: 40px;
    gap: 2px;
}
.mibc--taking-imfinzi .cards-content__card {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: flex-start;
    gap: 12px;
    width: 468px;
    height: 286px;
    background: #fff;
    padding: 40px 32px;
    position: relative;
}
.mibc--taking-imfinzi h3.cards-content__card-title {
    font-family: "filson-pro";
    font-size: 24px;
    font-style: normal;
    font-weight: 800;
    line-height: 1;
    letter-spacing: 0.24px;
    color: #063A4C;
}
.mibc--taking-imfinzi img.cards-content__card-img {
    width: 120px;
    height: 120px;
}
.mibc--taking-imfinzi p.cards-content__card-txt {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    text-align: center;
}
.mibc--taking-imfinzi .cards-content__container::after {
    content: url(/content/dam/intelligentcontent/brands/imfinzi-dtc/us/en/mibc/images/starting-imfinzi/taking-imfinzi/icon_arrow.svg);
    position: absolute;
    top: 39%;
    left: 47.4%;
    transform: rotate(270deg);
}
.mibc--taking-imfinzi p.list-content__footnote {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 800;
    line-height: 24px;
    color: #6D0020;
    text-align: center;
}
.mibc--taking-imfinzi #redBackground .page-section__content-block--dark.page-content-doc-section{
    padding: 40px 0;
}
.mibc--taking-imfinzi .page-section__content-block--dark {
    background: #327096;
    max-width: 100%;
    width: 100%;
}
.mibc--taking-imfinzi .page-section__content-block.page-section__content-block--dark {
    padding: 65px 0;
}
.mibc--taking-imfinzi .page-section__content-block.page-section__content-block--dark{
    padding: 64px 0 64px;
}
.mibc--taking-imfinzi .banner-content__container {
    display: flex;
    gap: 32px;
    align-items: flex-start;
}
.mibc--taking-imfinzi img.banner-content__img {
    width: 64px;
}
.mibc--taking-imfinzi p.banner-content__txt {
    font-family: "filson-pro";
    font-size: 25px;
    font-style: normal;
    font-weight: 400;
    line-height: 32px;
    color: #fff;
    margin-bottom:0px;
}
.mibc--taking-imfinzi .page-section__content-block--lighter {
    background: #ECFCFF;
    padding: 64px 0;
}
.mibc--taking-imfinzi h2.list-content__heading {
    font-family: "filson-pro";
    font-size: 30px;
    font-style: normal;
    font-weight: 800;
    line-height: 38px;
    color: #063A4C;
    margin: 0 0 24px;
    letter-spacing: 0.64px;
}
.mibc--taking-imfinzi p.list-content__copy {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    margin: 0 0 24px;
}
.mibc--taking-imfinzi ul.list-content__list {
    column-count: 2;
    column-gap: 42px;
    margin: 0 0 7px;
    padding-left: 14px !important;
}
.mibc--taking-imfinzi li.list-content__list-item {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    position: relative;
    padding-left: 1.7rem;
}
.mibc--taking-imfinzi li.list-content__list-item {
    font-family: "filson-pro";
    font-size: 18px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    color: #333;
    position: relative;
    padding-left: 1.05rem;
}
.mibc--taking-imfinzi li.list-content__list-item::before {
    content: "•";
    line-height: 1;
    left: 0px;
    position: absolute;
}
.mibc--taking-imfinzi .page-banner--cta {
    background: #063A4C;
}
.mibc--taking-imfinzi .page-banner--cta__wrapper {
    display: flex;
    justify-content: space-around;
    align-items: center;
    gap: 40px;
    max-width: 940px;
    padding: 40px 0 40px;
    margin: 0 auto;
}
.mibc--taking-imfinzi .page-banner--cta__text {
    flex-basis: 458px;
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    color: #fff;
}
.mibc--taking-imfinzi h3 {
    font-family: "filson-pro";
    font-size: 24px;
    font-weight: 800;
    line-height: 30px;
    letter-spacing: 0.24px;
    margin: 0;
}
.mibc--taking-imfinzi .banner-content__txt b {
    font-weight: 800;
}
.mibc--taking-imfinzi a.page-banner--cta__btn-link {
    font-family: "filson-pro";
    font-size: 18px;
    font-weight: 700;
    line-height: 24px;
    text-decoration: none;
    text-align: center;
    color: #091B34;
}
.mibc--taking-imfinzi .page-banner--cta__btn {
    display: flex;
    gap: 16px;
    padding: 24px;
    background: #B8F0FF;
    transition: all 150ms;
}
.mibc--taking-imfinzi .page-banner--cta__btn-link-icon {
    transition: transform 150ms;
}
.mibc--taking-imfinzi p.page-banner--cta__fotnote {
    font-family: "filson-pro";
    font-size: 14px;
    font-weight: 425;
    line-height: 20px;
    max-width: 1140px;
    margin: 32px auto 40px;
    color: #333;
}
.mibc--taking-imfinzi .cmp-text {
    padding: 0;
}

@media screen and (max-width: 991px) {
    .mibc--taking-imfinzi .page-main__wrapper.page-main__wrapper--heading-block {
        margin: 40px auto 0;
    }
    .mibc--taking-imfinzi .page-heading__block {
        margin: 40px auto;
    }
    .mibc--taking-imfinzi h1.page-heading__heading {
        margin: 40px 0 40px !important;
    }
    .mibc--taking-imfinzi h1.page-heading__heading {
        font-family: "filson-pro";
        font-size: 30px;
        line-height: 34px;
        letter-spacing: 0.3px;
        font-weight: 800;
        text-align: center;
        color: #063A4C;
    }
    .mibc--taking-imfinzi .page-section__content-block.page-section__content-block--dark:last-of-type {
        padding: 64px 0;
    }
    .mibc--taking-imfinzi .column-content__container {
        flex-wrap: wrap;
        max-width: 400px;
        margin: 0 auto;
    }
    .mibc--taking-imfinzi p.column-content__txt {
        margin: 0;
    }
    .mibc--taking-imfinzi .column-content__item {
        width: 163px;
    }
    .mibc--taking-imfinzi img.column-content__img {
        width: 80px;
    }
    .mibc--taking-imfinzi .page-section__content-block.page-section__content-block--light {
        padding: 32px 15px;
    }
    .mibc--taking-imfinzi h2.cards-content__heading {
        font-family: "filson-pro";
        font-size: 26px;
        line-height: 32px;
        letter-spacing: 0.52px;
        font-style: normal;
        font-weight: 800;
        color: #063A4C;
        text-align: center;
        margin: 0 0 40px;
    }
    .mibc--taking-imfinzi .cards-content__container {
        flex-direction: column;
        gap: 2px;
    }
    .mibc--taking-imfinzi .cards-content__card {
        width: 100%;
        height: 302px;
        max-width: 468px;
    }
    .mibc--taking-imfinzi img.cards-content__card-img {
        width: 100px;
        height: 100px;
    }
    .mibc--taking-imfinzi p.cards-content__card-txt {
        margin-left: -17px;
        margin-right: -17px;
    }
    .mibc--taking-imfinzi .cards-content__card:last-of-type {
        height: 286px;
    }
    .mibc--taking-imfinzi .cards-content__card {
        width: 100%;
        height: 302px;
        max-width: 468px;
    }
    .mibc--taking-imfinzi .cards-content__container::after {
        top: 51.5%;
        left: 50%;
        transform: translateY(-52%) translateX(-50%) rotate(0deg);
    }
    .mibc--taking-imfinzi #redBackground .page-section__content-block--dark.page-content-doc-section{
        padding: 40px 15px;
    }
    .mibc--taking-imfinzi p.banner-content__txt {
        margin: 0;
    }
    .mibc--taking-imfinzi p.list-content__footnote {
        margin: 0;
    }
    .mibc--taking-imfinzi .banner-content__container {
        flex-direction: column;
        align-items: center;
        gap: 24px;
    }
    .mibc--taking-imfinzi img.banner-content__img {
        width: 64px;
    }
    .mibc--taking-imfinzi .page-section__content-block--lighter {
        padding: 64px 15px;
        background: #ECFCFF;
    }
    .mibc--taking-imfinzi ul.list-content__list {
        padding-left: 12px !important;
    }
    .mibc--taking-imfinzi .page-banner--cta {
        padding: 0 15px;
    }
    .mibc--taking-imfinzi .page-banner--cta__wrapper {
        flex-direction: column;
        gap: 40px;
    }
    .mibc--taking-imfinzi .page-banner--cta__text {
        flex-basis: auto;
    }
    .mibc--taking-imfinzi .page-banner--cta__btn {
        padding: 24px 55px;
        height: 72px;
        align-items: center;
    }
    .mibc--taking-imfinzi .page-banner--cta__wrapper {
        flex-direction: column;
        gap: 40px;
    }    
    .mibc--taking-imfinzi p.page-banner--cta__fotnote {
        margin: 32px 15px 4px;
    }
}
